### Method

# Foundry Settings get_schema_id

#### Declaration [src]

    const char*
    foundry_settings_get_schema_id (
      FoundrySettings* self
    )

#### Description

No description available.

Gets property | `Foundry.Settings:schema-id`

#### Return value

Type: `const char*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.